dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.00043}
    - {label: sys, symerror: 0.00195}
    value: 0.02554
  - errors:
    - {label: stat, symerror: 0.000167}
    - {label: sys, symerror: 0.000746}
    value: 0.011813
  - errors:
    - {label: stat, symerror: 7.5e-05}
    - {label: sys, symerror: 0.000345}
    value: 0.005545
  - errors:
    - {label: stat, symerror: 3.5e-05}
    - {label: sys, symerror: 0.000143}
    value: 0.002498
  - errors:
    - {label: stat, symerror: 1.49e-05}
    - {label: sys, symerror: 5.35e-05}
    value: 0.00101
  - errors:
    - {label: stat, symerror: 5.4e-06}
    - {label: sys, symerror: 2.31e-05}
    value: 0.0003684
  - errors:
    - {label: stat, symerror: 1.47e-06}
    - {label: sys, symerror: 5.02e-06}
    value: 8.224e-05
  - errors:
    - {label: stat, symerror: 3.64e-07}
    - {label: sys, symerror: 6.37e-07}
    value: 1.0383e-05
  - errors:
    - {label: stat, symerror: 7.88e-08}
    - {label: sys, symerror: 5.28e-08}
    value: 8.303e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7937}
  - {high: 1.3, low: 1.0, value: 1.143}
  - {high: 1.6, low: 1.3, value: 1.4413}
  - {high: 1.9, low: 1.6, value: 1.7401}
  - {high: 2.2, low: 1.9, value: 2.0394}
  - {high: 2.6, low: 2.2, value: 2.38}
  - {high: 3.2, low: 2.6, value: 2.8547}
  - {high: 4.0, low: 3.2, value: 3.5211}
  - {high: 5.0, low: 4.0, value: 4.3821}
